Does it work on 2.0.5 with PHPNuke 6.9???

Want to share what MODs you've gotten to work with EM? Happy about all the time your're saving? Want to say "thanks"? Here's the place.
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
bas
Registered User
Posts: 43
Joined: Fri Oct 31, 2003 12:57 pm

Does it work on 2.0.5 with PHPNuke 6.9???

Post by bas »

Does EasyMod 0.0.10 works on 2.0.5? I have got EM with PHPNuke 6.9 so i am hoping to have it working... :)
What do you think i am using for my forum? phpBB, as you already guessed...

User avatar
GPHemsley
Registered User
Posts: 1617
Joined: Fri Apr 18, 2003 4:01 am
Location: Long Beach, NY
Contact:

Re: Does it work on 2.0.5 with PHPNuke 6.9???

Post by GPHemsley »

EasyMOD should work on all versions of phpBB 2.0.x (released from phpBB.com), but we cannot and will not support *Nuke. Sorry.

Locked